WordPress.org

Plugin Directory

Classic Smilies

Replace the smilies with the original versions from previous versions of WordPress.

Replace the smilies with the original versions from previous versions of WordPress.

Added bonus: Disables all "emoji" functionality in WordPress 4.2 and above.

Tags: ,

Requires: 4.2 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-26
Active Installs: 300+

Ratings

5 out of 5 stars

Support

4 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,2,2 100,1,1
100,2,2 100,1,1
100,4,4
100,1,1